function init(hero) {
    hero.setName("Superman/Cw");
    hero.setTier(9);
    
    hero.setChestplate("item.superhero_armor.piece.torso");
    hero.setLeggings("item.superhero_armor.piece.leggings");
    hero.setBoots("item.superhero_armor.piece.boots");
    
    hero.addKeyBind("HEAT_VISION", "key.heatVision", 1);
    hero.addKeyBind("SLOW_MOTION", "key.slowMotionHold", 2);

    hero.addPowers("tmfp:son_of_kripton");
    hero.addAttribute("PUNCH_DAMAGE", 14.0, 0);
    hero.addAttribute("SPRINT_SPEED", 0.8, 1);
    hero.addAttribute("FALL_RESISTANCE", 30.0, 0);
}